
Name: 	hwdatabase
Version: 0.3.19
Release: alt1
Summary: Hardware list for the detections tools
Summary(ru_RU.KOI8-R):      
License: GPL
Group: System/Libraries
BuildArch: noarch
Conflicts: pciutils <=  2.1.11-alt6
Conflicts: libhw <=  0.2.5-alt1

Source: %name-%version.tar.bz2

%description
The hardware device lists provided by this package are used as lookup
table to get hardware autodetection.

%prep
%setup -q

%build

%install
%makeinstall DESTDIR=%buildroot

%files
%dir %_datadir/%name
%_datadir/%name/*
%_datadir/pci.ids

%changelog
* Mon Oct 24 2005 Anton Farygin <rider@altlinux.ru> 0.3.19-alt1
- use s3virge xorg driver for S3 Inc. 86c368 (#8209)

* Fri Oct 14 2005 Anton Farygin <rider@altlinux.ru> 0.3.18-alt1
- added Geforce4 MX 4000 (#7798)
- added some ACER montors to monitorsdb

* Wed Oct 05 2005 Anton Farygin <rider@altlinux.ru> 0.3.17-alt1
- AlpsPS/2 ALPS GlidePoint added
- ATI X700, X200 added
- fixed driver for Radeon 9200SE

* Wed Aug 17 2005 Anton Farygin <rider@altlinux.ru> 0.3.16-alt1
- more sk98lin, forcedeth, tg3 cards
- updated nvidia data for last nvidia_glx drivers
- updated usb.ids and pci.ids
- rewrited config for "GenPS/2 Genius Wheel Mouse" (#7561)

* Thu Aug 04 2005 Anton Farygin <rider@altlinux.ru> 0.3.15-alt1
- more ide controllers added
- updated usb.ids

* Thu Jul 07 2005 Anton Farygin <rider@altlinux.ru> 0.3.14-alt1
- updated cpu database (greycat@)
- updated usb.ids

* Tue Jul 05 2005 Anton Farygin <rider@altlinux.ru> 0.3.13-alt1
- added second i915 adapter, reported by raorn@

* Fri Jun 24 2005 Anton Farygin <rider@altlinux.ru> 0.3.12-alt1
- mouse: added default mice with wheel

* Thu Jun 16 2005 Anton Farygin <rider@altlinux.ru> 0.3.11-alt1
- added Generic Flat Panel 1280x768
- added fbdev to drivers list

* Tue Jun 07 2005 Anton Farygin <rider@altlinux.ru> 0.3.10-alt1
- added more i9xx, UniChrome and nVidia based video cards
- changed driver to 3w-9xxx for 13c1:1002 (#6535)

* Fri Jun 03 2005 Anton Farygin <rider@altlinux.ru> 0.3.9-alt1
- added depth parameter for video card drivers
- added more fglrx and UniChrome based video cards

* Thu Jun 02 2005 Anton Farygin <rider@altlinux.ru> 0.3.8-alt1
- use Card instead of xdriver into class
- added driver for mobile P4

* Tue May 24 2005 Anton Farygin <rider@altlinux.ru> 0.3.7-alt1
- Cards+ and pcitable cleanup

* Wed Apr 06 2005 Anton Farygin <rider@altlinux.ru> 0.3.6-alt1
- added more tg3 devices to pcitable
- added driver definitions for storages to class

* Mon Apr 04 2005 Anton Farygin <rider@altlinux.ru> 0.3.5-alt1
- Cards+ cleanup
- added vesa driver for class 003:80
- added snd-intel8x0 for 10de:00ea (nVidia Corporation nForce3), #6395

* Wed Mar 09 2005 Anton Farygin <rider@altlinux.ru> 0.3.4-alt1
- some records for lt_modem (#3951)
- some records for hw_random
- fixed typo in class

* Fri Feb 18 2005 Anton Farygin <rider@altlinux.ru> 0.3.3-alt1
- added pnp.ids
- updated pci.ids, usb.ids
- added slamr driver to pcitable (#6181)

* Tue Feb 15 2005 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.3.2-alt1
- updated pcitable with ide modules

* Tue Feb 08 2005 Anton Farygin <rider@altlinux.ru> 0.3.1-alt1
- updated pci.ids, usb.ids (#6013)
- added driver for Radeon Mobility 9100IGP (#6036)

* Tue Dec 28 2004 Anton Farygin <rider@altlinux.ru> 0.3.0-alt1
- pcitable format changed

* Thu Dec 23 2004 Anton Farygin <rider@altlinux.ru> 0.2.0-alt1
- added pci.ids from pciutils (updated)
- added usb.ids from usbutils (updated)
- all data moved to %_datadir/%name/

* Tue Dec 14 2004 Anton Farygin <rider@altlinux.ru> 0.1.9-alt1
- more mices
- added radeon driver for R300 based videocards

* Tue Dec 07 2004 Anton Farygin <rider@altlinux.ru> 0.1.8-alt1
- Cards+ config format changed
- added default X11 driver (vesa) for all display controllers

* Wed Nov 03 2004 Anton Farygin <rider@altlinux.ru> 0.1.7-alt1
- added sync options to mount
- added some sata controllers to pciid
- mountpoints for block devices moved to /media

* Fri Oct 15 2004 Anton Farygin <rider@altlinux.ru> 0.1.6-alt1
- added table with mount options for varios filesystems (fstype)

* Sun Oct 10 2004 Rider <rider@altlinux.ru> 0.1.5-alt1
- added table for detection acpi-specific devices (like buttons, ac adapter and more)
- added table for configuring detected mouses
- added new Intel cpu with core stepping E0

* Thu Sep 30 2004 Rider <rider@altlinux.ru> 0.1.4-alt1
- added table for cpu detection

* Mon Sep 06 2004 Anton Farygin <rider@altlinux.ru> 0.1.3.1-alt1
- typo fixed (#4259)

* Tue Aug 17 2004 Rider <rider@altlinux.ru> 0.1.3-alt1
- driver for 8086:24dd changed from uhci to ehci (#4259)
- added mountpoints descriptions for class 106 (Mass Storage Device)

* Fri Jul 02 2004 Anton Farygin <rider@altlinux.ru> 0.1.2-alt1
- database cleanup
- fixed driver for EHCI usb controlers (#4307)

* Fri May 21 2004 Anton Farygin <rider@altlinux.ru> 0.1.1-alt1
- sound cards: changed all drivers to alsa for kernel 2.6

* Wed May 19 2004 Anton Farygin <rider@altlinux.ru> 0.1-alt1
- first build
